.book-fest-events__inner{

}

.book-fest-events__header{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #7E7E7E;
  padding-top: 20px;
  padding-bottom: 20px;
  @media (max-width: 775px){
    flex-direction: column;
    gap: 25px;
  }
}

.book-fest-events__inner-right{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  gap: 25px;
  @media (max-width: 830px){
    gap: 5px;
  }
  @media (max-width: 775px){
    gap: 25px;
  }
  @media (max-width: 515px){
    flex-direction: column;
    gap: 15px;
  }
}

#event-search{
  background-image: url('../../images/svg/search.svg');
  background-repeat: no-repeat;
  background-position: center right;
  background-position-x: 95%;
  padding-right: 25px;
}

.book-fest-events__heading{
  margin-bottom: 0px;
  font-weight: 400;
  font-size: 42px;
  line-height: 100%;
  margin-top: 0px;
  @media (max-width: 940px){
    font-size: 30px;
  }
}

.book-fest-events__inner-bottom{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 25px;
  margin-top: 30px;
  row-gap: 50px;
  @media (max-width: 767px){
    grid-template-columns: 1fr 1fr;
  }
  @media (max-width: 530px){
    grid-template-columns: 1fr;
  }
}

.book-fest-events__event{
    gap: 20px;
    display: flex;
    flex-direction: column;
    text-decoration: none;
}

.book-fest-events__event-image{
  aspect-ratio: 409/210;
  width: 100%;
  overflow: hidden;
  img{
    width: 100%;
    height: 100%;
    object-position: 50% 50%;
    object-fit: cover;
  }
}

.book-fest-events__event-description{
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.book-fest-events__title{
  font-weight: 600;
  font-size: 24px; 
  line-height: 120%;
  margin: 0px !important;
  @media (max-width: 767px){
    font-size: 22px;
  }
}

.book-fest-events__date{
  color: #7E7E7E;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  margin: 0px !important;
}

#book-fest-events__search-form{
  margin-bottom: 0px;
}